WhatsApp to niezaprzeczalnie najpopularniejszy komunikator internetowy na świecie, z którego korzysta regularnie ponad półtora miliarda użytkowników. Aby móc nadal używać aplikacji, niektóre osoby muszą pomyśleć o zakupie nowego smartfona. Dowiedzieliśmy się bowiem, że WhatsApp właśnie przestał wspierać pewne wersje popularnych systemów operacyjnych.

WhatsApp z końcem wsparcia dla kolejnych wersji systemów operacyjnych

Whatsapp android 4.0.2

Jeszcze niedawno, aby móc korzystać z WhatsAppa, trzeba było posiadać smartfon z Androidem 4.0.2 lub wyższym. W przypadku iPhone’ów najstarszym obsługiwanym systemem był iOS 8. Niestety urządzenia działające pod kontrolą tych wersji systemów właśnie przestały obsługiwać (przynajmniej poprawnie) tytułową aplikację. „Nowym minimum” stał się Android 4.0.3 Ice Cream Sandwich oraz iOS 9.

Zobacz także: „Countdown Sale”, czyli nowa wyprzedaż w Microsoft Store. Oto 40 gier na Xboxa, które warto kupić w promocji!

Dobra wiadomość jest taka, że w dzisiejszych czasach już mało kto korzysta ze smartfonów z tak starym oprogramowaniem, więc zdecydowana większość zwolenników WhatsAppa może spać spokojnie. Jeśli chodzi o popularne smartfony, które właśnie przestały obsługiwać WhatsAppa, to warto wymienić m.in. iPhone’a 4, Samsunga Galaxy S2, HTC Desire, LG Optimus Black czy Motorolę Droid Razr. Trzeba uczciwie przyznać, że WhatsApp i tak bardzo długo mógł się cieszyć wsparciem dla tych wiekowych systemów. Prawdą jest jednak, że nic nie trwa wiecznie. A wy korzystacie z tej aplikacji, czy wolicie inne komunikatory? Dajcie znać w komentarzach poniżej!

Źródło: Gizmochina

Google News
Obserwuj ANDROID.COM.PL w Google News i bądź zawsze na bieżąco!
Obserwuj

Kacper Kościański

Pasjonat nowych technologii, dobrych seriali i gier.